View Issue Details

IDProjectCategoryLast Update
0019215AI War 2[All Projects] Gameplay IssueJan 26, 2018 10:13 am
ReporterBadgerBadgerAssigned ToDune 
Severityminor 
Status closedResolutionfixed 
Product Version0.506 Hotfix 
Fixed in Version 
Summary0019215: Can't capture science/metal/etc on planet
DescriptionHere's a weird one. I have one mod; giving myself a single bonus class of ship. I captured the planet Balder, but my forces don't seem to be capturing any of the capturable things except the controller. Also the game informs me that there are 4 enemy ships on the planet, but my ark and a tachyon emitter are both on that planet and have been for a while, and I was under the impression that cloaking shouldn't last _that_ long under those circumstances. Here's my save.
TagsNo tags attached.

Activities

BadgerBadger

Aug 5, 2017 12:43 am

manager  

not_capturing_balder~#OC#658417368#2278#506_take_2#Vanilla#Normal.save (1,149,228 bytes)

BadgerBadger

Dec 6, 2017 11:25 pm

manager   ~0046614

This is fixed and can be returned

Dune

Jan 26, 2018 10:13 am

administrator   ~0046731

Per Badger comment this is fixed.

Issue History

Date Modified Username Field Change
Aug 5, 2017 12:43 am BadgerBadger New Issue
Aug 5, 2017 12:43 am BadgerBadger File Added: not_capturing_balder~#OC#658417368#2278#506_take_2#Vanilla#Normal.save
Dec 6, 2017 11:25 pm BadgerBadger Note Added: 0046614
Jan 26, 2018 10:13 am Dune Assigned To => Dune
Jan 26, 2018 10:13 am Dune Status new => closed
Jan 26, 2018 10:13 am Dune Resolution open => fixed
Jan 26, 2018 10:13 am Dune Note Added: 0046731